Bug 16651 - Power Management doesn't work.
Summary: Power Management doesn't work.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-20 23:18 UTC by Magnus Johansson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-20 23:01:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Magnus Johansson 2000-08-20 23:18:19 UTC
I have Pinstripe installed on 2 different machines. On neither of them the
Power Management doesn't work, i.e. the monitors does not get shutdown.


Regards
Magnus

Comment 1 Bill Nottingham 2000-08-31 22:05:19 UTC
Are you using XFree3 or XFree4 for the servers?

Comment 2 Magnus Johansson 2000-09-01 02:59:26 UTC
XFree 4 is used.

Comment 3 Bill Nottingham 2001-01-31 00:41:29 UTC
whoops, this is  on the wrong component. xscreensaver doesn't handle power
management.

Comment 4 Mike A. Harris 2001-05-20 23:01:53 UTC
Edit your X configuration file, and add this line to the Monitor section:

Option "DPMS"

Make sure it is the -4 config file if you're using XFree86 4.x (which this
bug is filed against).


Note You need to log in before you can comment on or make changes to this bug.